function OnWarpEnter() 
	LookAt(172,010)
	SetMarker("cs\\Warp_0083.wp" , 0 , 0) 

	if ETAT_DAY == "D1" then 

	end 
	if ETAT_DAY == "D2" then 

	end 
	if ETAT_DAY == "D3" then 

	end 
	if ETAT_DAY == "D4" then 

	end 
	if ETAT_DAY == "D5" then 
		DrawText("Sc3135","Sc3135.ogg",4) -- C'est merveilleux, rien que de l'or !
		DrawText("Ma3136","Ma3136.ogg",0) -- Vous l'avez enfin votre trésor, donnez-moi l'antidote !
		DrawText("Sc3137","Sc3137.ogg",4) -- Tu m'impressionnes, je ne pensais pas que tu arriverais en vie jusqu'ici !
		DrawText("Sc3138","Sc3138.ogg",4) -- Malheureusement tu comprends bien que je ne peux pas te laisser partir .
		DrawText("Ma3139","Ma3139.ogg",0) -- Vous n'êtes qu'un ignoble assassin !
		DrawText("Sc3140","Sc3140.ogg",4) -- C'est juste. Mais il faut que quelqu'un se charge des basses besognes, et regarde comme Dieu me récompense par toutes ces richesses.
		DrawText("Ma3141","Ma3141.ogg",0) -- Vous ne travaillez pas pour Dieu, mais pour un homme avide de pouvoir, le Cardinal de Lorraine qui projette de faire tuer le jeune Henri de Navarre, car il a peur de le voir un jour monter sur le trône !
		DrawText("Sc3142","Sc3142.ogg",4) -- Décidément tu es bien plus maligne que je ne le pensais ! En effet, Henri doit mourir, et la Reine Catherine, trop clémente avec les réformistes, doit être écartée une bonne fois pour toute du pouvoir.
		DrawText("Sc3143","Sc3143.ogg",4) -- Et crois-moi, après ces meurtres dont ta famille sera accusée, sa crédulité ne fera plus aucun doute et même le Roi, son fils, ne pourra plus lui accorder sa confiance !
		DrawText("Ma3144","Ma3144.ogg",0) -- Ce que je crois surtout c'est que vos paroles et votre cupidité vous coûteront cher. Vous auriez dû partir ce matin. La reine sait que vous êtes en vie, et après les aveux que vous venez de faire, vous ne me survivrez pas longtemps.
		DrawText("Sc3145","Sc3145.ogg",4) -- Quoi ?
		DrawText("Ma3146","Ma3146.ogg",0) -- Sa Majesté doit être dans la Chapelle à l'heure qu'il est, à écouter vos sinistres paroles.
		DrawText("Sc3147","Sc3147.ogg",4) -- C'est impossible !
	end 
end

function OnWarpLeave()
end

function OnDialogFinished(dialogName)
		if dialogName == "Sc3147" then
			PlayMovie("Videos/fin-cine009.ogv", "Videos/fin-cine009.ogg")
		end
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0083.wp" then 
		ChangeWarp(objectName)
	end

	if ETAT_DAY == "D1" then 
		if objectName == "jke1" then

		end
	end 
	if ETAT_DAY == "D2" then 
		if objectName == "jke1" then

		end
	end 
	if ETAT_DAY == "D3" then 
		if objectName == "jke1" then

		end
	end 
	if ETAT_DAY == "D4" then 
		if objectName == "jke1" then

		end
	end 
	if ETAT_DAY == "D5" then 
		if objectName == "jke1" then

		end
	end 
end

function OnMovieFinished(name)
	if (name == "Videos/fin-cine009.ogv") then
		ShowDocument("EndGame") 
		PlaySound("Sounds/SFX/M_Cine008.ogg",1) 
		PlayMusic("Sounds/Musiques/silence5s.ogg") 
	end
end

function OnDocumentClosed(documentId)

	if documentId == "EndGame" then
		StopSound("Sounds/SFX/M_Cine008.ogg")
		-- RETOUR MENU
		FinishGame()
	end

end
